version: "3.1"
services:
  eventstore:
    image: eventstore/eventstore:latest
    ports:
      - 1113:1113
      - 2113:2113
    volumes:
      - eventstore-data:/var/lib/eventstore
      - eventstore-logs:/var/log/eventstore
    environment:
      EVENTSTORE_INSECURE: "true"
      EVENTSTORE_ENABLE_ATOM_PUB_OVER_HTTP: "true"
volumes:
  eventstore-data: {}
  eventstore-logs: {}
